Source: network-checker
Version: 10.0.0-1.mos85
Binary:
  - network-checker-debuginfo
  - network-checker
Build_time: 2017-04-25-11-51-55
Code_project:
  network-checker: 68fee5e55b880a8e67ddc2b013569ecb496b480a
